Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::ShareDir 0 File-ShareDir-1.102 1.102 -
IO::Uncompress::Gunzip 0 IO-Compress-2.069 2.069 5.009004
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
List::MoreUtils 0 List-MoreUtils-0.416 0.416 -
parent 0 parent-0.234 0.234 5.010001

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009
Test::Deep 0 Test-Deep-1.120 1.120 -
Test::Exception 0 Test-Exception-0.43 0.43 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009